TUGU PRATAMA INDONESIA (TPI) - Bug #977

Modul Traning {Training Data} (Search by object nya belum berjalan)
03/17/2022 09:53 AM - fernando sergio rumbayan

Status: Closed Start date: 03/17/2022
Priority: High Due date: 03/18/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas wanto,
No.2 untuk mengeluarkan search yang di cari mang tetapi tidak keluar.

Terima Kasih

History

#1 - 03/21/2022 02:49 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

update pada file
..\app\controller\orm\search.js
keterangan

// saswanto 21maret2022

#2 - 03/21/2022 04:33 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear mas wanto,

Terima kasih yaa mang wantoo...
